:root {
  --theme: #0066cc;
  --skeleton: #f2f2f2;
  --duration: 0.45s;
  --header-height: 64px;
  /* --- font40ä»¥ä¸‹ */
  --font12: 12px;
  --font13: 13px;
  --font14: 14px;
  --font15: clamp(14px, 0.15rem, 15px);
  --font16: 16px;
  --font17: clamp(16px, 0.17rem, 17px);
  --font18: clamp(16px, 0.18rem, 18px);
  --font19: clamp(16px, 0.19rem, 19px);
  --font20: clamp(16px, 0.2rem, 20px);
  --font21: clamp(16px, 0.21rem, 21px);
  --font22: clamp(16px, 0.22rem, 22px);
  --font24: clamp(17px, 0.24rem, 24px);
  --font26: clamp(18px, 0.26rem, 26px);
  --font28: clamp(18px, 0.28rem, 28px);
  --font30: clamp(18px, 0.3rem, 30px);
  --font32: clamp(18px, 0.32rem, 32px);
  --font34: clamp(22px, 0.34rem, 34px);
  --font36: clamp(22px, 0.36rem, 36px);
  --font38: clamp(24px, 0.38rem, 38px);
  --font39: clamp(24px, 0.39rem, 39px);
  /* --- font40 */
  --font40: clamp(23px, 0.4rem, 40px);
  --font42: clamp(24px, 0.42rem, 42px);
  --font44: clamp(24px, 0.44rem, 44px);
  --font45: clamp(24px, 0.45rem, 45px);
  --font46: clamp(25px, 0.46rem, 46px);
  --font48: clamp(26px, 0.48rem, 48px);
  --font49: clamp(26px, 0.49rem, 49px);
  /* --- font50 */
  --font50: clamp(28px, 0.5rem, 50px);
  --font52: clamp(28px, 0.52rem, 52px);
  --font53: clamp(28px, 0.53rem, 53px);
  --font54: clamp(28px, 0.54rem, 54px);
  --font56: clamp(28px, 0.56rem, 56px);
  --font58: clamp(29px, 0.58rem, 58px);
  /* --- font60 */
  --font60: clamp(30px, 0.6rem, 60px);
  --font62: clamp(31px, 0.62rem, 62px);
  --font64: clamp(31px, 0.66rem, 64px);
  --font66: clamp(31px, 0.66rem, 66px);
  --font68: clamp(31px, 0.68rem, 68px);
  /* --- font70ä»¥åŠä»¥ä¸Š */
  --font70: clamp(32px, 0.7rem, 70px);
  --font72: clamp(32px, 0.72rem, 72px);
  --font80: clamp(32px, 0.8rem, 80px);
  --font88: clamp(32px, 0.88rem, 88px);
  --font100: 1rem;
  --font120: 1.2rem;
  --font160: 1.6rem;
  --font230: 2.3rem;
  --font400: 4rem;
  --space-min: 30px;
  --space: 45px;
  --type: cubic-bezier(0.15, 0.8, 0.35, 1);
}

html {
  font-size: calc(100vw / 19.2);
}

@font-face {
  font-family: "MiSans";
  src: url("https://font.fonwi.com/xinweb/commonFonts/MiSans-Regular.woff2");
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "MiSans";
  src: url("https://font.fonwi.com/xinweb/commonFonts/MiSans-ExtraLight.woff2");
  font-display: swap;
  font-weight: 300;
}

@font-face {
  font-family: "Rubik";
  src: url("https://font.fonwi.com/xinweb/commonFonts/Rubik-Bold.ttf");
  font-display: swap;
}

body {
  font-family: "MiSans", sans-serif;
  line-height: normal;
  font-size: 16px;
  overflow-x: clip;
}

body.lock {
  overflow: hidden;
}

input,
textarea,
button {
  font-family: inherit;
}

@media (min-width: 1921px) {
  html {
    font-size: 100px;
  }
}

@media (max-width: 767px) {
  html {
    font-size: calc(100vw / 15.36);
  }
}

.wrap {
  width: 86%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.min-wrap {
  max-width: 1100px;
  width: 86%;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 768px) {
  .wrap {
    width: 92%;
  }

  .min-wrap {
    width: 92%;
  }
}

header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: calc(99 * 2);
  background-color: transparent;
  width: 100%;
  height: var(--header-height);
  transition: var(--duration);
}

header .header-wrap {
  display: flex;
  align-items: center;
  height: 100%;
}

header .header-wrap .logo {
  width: 90px;
  flex-shrink: 0;
}

header .header-wrap .logo img {
  display: block;
  max-width: 100%;
  height: auto;
}

header .header-wrap .nav {
  height: 100%;
  margin-left: max(0.46rem, 30px);
  display: flex;
  align-items: center;
}

header .header-wrap .nav .nav-item {
  position: relative;
  height: 100%;
}

header .header-wrap .nav .nav-item:not(:last-child) {
  margin-right: max(0.26rem, 20px);
}

header .header-wrap .nav .nav-item.active .item-top .link,
header .header-wrap .nav .nav-item.hover .item-top .link {
  color: var(--theme);
}

header .header-wrap .nav .nav-item .item-top {
  height: 100%;
  display: flex;
  align-items: center;
}

header .header-wrap .nav .nav-item .item-top .link {
  display: flex;
  align-items: center;
  height: 100%;
  font-size: var(--font14);
  font-weight: normal;
  white-space: nowrap;
  color: #ffffff;
  transition: var(--duration);
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 400;
}

header .header-wrap .nav .nav-item-bottom {
  position: fixed;
  left: 0;
  top: var(--header-height);
  display: none;
  z-index: calc(99 * 2);
  /* --h: 572px; */
  --h: 358px;
  height: var(--h);
}

header .header-wrap .other {
  display: flex;
  align-items: center;
  height: 100%;
  margin-left: auto;
}

header .header-wrap .other .search {
  width: 15px;
  height: 15px;
  user-select: none;
  cursor: pointer;
  position: relative;
}

header .header-wrap .other .search.hide {
  opacity: 0;
  pointer-events: none;
}

header .header-wrap .other .search img {
  display: block;
  max-width: 100%;
  height: auto;
}

header .header-wrap .other .search .icon2 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  opacity: 0;
  pointer-events: none;
}

header .header-wrap .other .shop {
  margin-left: 20px;
  height: 100%;
  position: relative;
  z-index: 10;
}

header .header-wrap .other .shop .shop-text {
  font-size: var(--font14);
  font-weight: normal;
  color: #ffffff;
  height: 100%;
  display: flex;
  align-items: center;
  user-select: none;
  cursor: pointer;
  padding: 5px;
  transition: var(--duration);
  font-weight: 400;
}

header .header-wrap .other .shop .shop-list {
  position: absolute;
  right: 0;
  top: 100%;
  background-color: #fff;
  padding: 4px;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.08);
  display: none;
}

header .header-wrap .other .shop .shop-list .text {
  display: block;
  white-space: nowrap;
  font-size: 11px;
  color: #262626;
  text-align: left;
  user-select: none;
  cursor: pointer;
  line-height: 1;
  padding: 12px;
  transition: var(--duration);
}

@media (hover: hover) and (min-width: 769px) {
  header .header-wrap .other .shop .shop-list .text:hover {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.04), rgba(0, 0, 0, 0.04)), #ffffff;
  }
}

header .nav-bottom-area {
  position: fixed;
  left: 0;
  top: var(--header-height);
  width: 100%;
  z-index: calc(99 * 2);
}

header .nav-bottom-area .nav-bottom-area-main {
  height: 0;
  overflow: hidden;
}

header .nav-bottom-area .nav-bottom-area-main.init {
  transition: height var(--duration);
}

header .nav-item-bottom {
  width: 100%;
  pointer-events: initial;
}

header .nav-item-bottom .bottom-main {
  width: 100%;
  background: #fafafc;
  padding-top: 28px;
  padding-bottom: 16px;
  height: var(--h);
  /* display: flex; */
  /* flex-direction: column; */
}

header .nav-item-bottom .bottom-main .main-wrap {
  display: flex;
  align-items: flex-start;
  height: 100%;
  /* flex: 1; */
  /* min-width: 0; */
  overflow: hidden auto;
}

header .nav-item-bottom .bottom-main .main-wrap .aside {
  width: 220px;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  margin-right: 30px;
  height: 100%;
}

header .nav-item-bottom .bottom-main .main-wrap .aside .aside-title {
  font-size: var(--font16);
  font-weight: 500;
  line-height: normal;
  color: #333336;
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list {
  /* margin-top: max(0.36rem, 20px); */
  margin-top: 30px;
  margin-bottom: 30px;
  flex: 1;
  min-width: 0;
  padding-right: max(0.2rem, 10px);
  overflow-y: auto;
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  background-color: #ccc;
  border-radius: 10px;
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list::-webkit-scrollbar-thumb {
  width: 4px;
  height: 4px;
  border-radius: 10px;
  background-color: var(--theme);
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list .cate-item:not(:last-child) {
  margin-bottom: 12px;
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list .cate-item .cate-item-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  user-select: none;
  cursor: pointer;
  padding-top: 11px;
  padding-bottom: 11px;
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list .cate-item .cate-item-top.active .icon img {
  transform: rotate(180deg);
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list .cate-item .cate-item-top .text {
  font-size: 13px;
  font-weight: 500;
  color: #000000;
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list .cate-item .cate-item-top .icon {
  width: 24px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
  margin-left: 10px;
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list .cate-item .cate-item-top .icon img {
  display: block;
  max-width: 100%;
  height: auto;
  transition: var(--duration);
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list .cate-item .cate-item-group {
  display: none;
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list .cate-item .cate-item-group .group-item {
  font-size: var(--font14);
  font-weight: normal;
  color: #333336;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: max(0.16rem, 10px);
  padding-right: max(0.16rem, 10px);
  overflow-wrap: break-word;
  display: block;
  transition: var(--duration);
  user-select: none;
  cursor: pointer;
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list .cate-item .cate-item-group .group-item:hover,
header .nav-item-bottom .bottom-main .main-wrap .aside .category-list .cate-item .cate-item-group .group-item.active {
  background-color: #f2f2f3;
}

header .nav-item-bottom .bottom-main .main-wrap .aside .category-list .cate-item .cate-item-group .group-item:not(:last-child) {
  margin-bottom: 2px;
}

header .nav-item-bottom .bottom-main .main-wrap .main {
  flex: 1;
  min-width: 0;
}

header .nav-item-bottom .bottom-main .main-wrap .main .main-item {
  display: none;
}

header .nav-item-bottom .bottom-main .main-wrap .main .main-item.show {
  display: block;
}

header .nav-item-bottom .bottom-main .main-wrap .main .title-line {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header .nav-item-bottom .bottom-main .main-wrap .main .title-line .cate-title {
  font-size: var(--font16);
  font-weight: 600;
  line-height: normal;
  display: flex;
  align-items: center;
  color: #333336;
}

header .nav-item-bottom .bottom-main .main-wrap .main .title-line .link {
  display: flex;
  align-items: center;
  margin-left: auto;
  width: fit-content;
  font-size: var(--font14);
  color: #0066cc;
  line-height: 1;
  margin-left: 20px;
}

header .nav-item-bottom .bottom-main .main-wrap .main .title-line .link img {
  display: block;
  width: 5px;
  margin-left: 10px;
  flex-shrink: 0;
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-list {
  margin-top: max(0.23rem, 20px);
  /* display: grid; */
  /* grid-template-columns: repeat(5, 1fr); */
  /* gap: 4px; */
  /* display: flex; */
  /* overflow-x: auto; */
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-list .item {
  overflow: hidden;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 16px;
  padding-right: 16px;
  background: #f5f5f7;
  /* flex-shrink: 0; */
  /* width: calc((100% - 10px)/ 5); */
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-list::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  background-color: #ccc;
  border-radius: 10px;
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-list::-webkit-scrollbar-thumb {
  width: 4px;
  height: 4px;
  background-color: var(--theme);
  border-radius: 10px;
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-list .item:not(:last-child) {
  margin-right: 4px;
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-btn-list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 30px;
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-btn-list .cate-btn {
  width: 36px;
  height: 36px;
  border-radius: 36px;
  background: #f5f5f7;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  outline: none;
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-btn-list .cate-btn.swiper-button-disabled img {
  opacity: 0.2;
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-btn-list .cate-btn img {
  display: block;
  width: 7px;
  height: auto;
}

@media (hover: hover) and (min-width: 769px) {
  header .nav-item-bottom .bottom-main .main-wrap .main .cate-btn-list .cate-btn:not(.swiper-button-disabled):hover {
    background-color: var(--theme);
    cursor: pointer;
  }

  header .nav-item-bottom .bottom-main .main-wrap .main .cate-btn-list .cate-btn:not(.swiper-button-disabled):hover img {
    filter: brightness(0) invert(1);
  }
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-btn-list .cate-btn:not(:last-child) {
  margin-right: 16px;
}

@media (hover: hover) and (min-width: 769px) {
  header .nav-item-bottom .bottom-main .main-wrap .main .cate-list .item:hover .pic img {
    transform: translate(-50%, -50%) scale(1.05);
  }
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-list .item .pic {
  display: block;
  position: relative;
  width: 93.47874471%;
  margin-left: auto;
  margin-right: auto;
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-list .item .pic::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-list .item .pic img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  transition: var(--duration);
}

header .nav-item-bottom .bottom-main .main-wrap .main .cate-list .item .text {
  font-size: var(--font14);
  text-align: center;
  color: #333336;
  margin-top: 18px;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  overflow-wrap: break-word;
}

header .nav-item-bottom .bottom-main .btn-line {
  padding-top: 16px;
  padding-bottom: 16px;
}

header .nav-item-bottom .bottom-main .cate-link-btn {
  margin-top: auto;
  width: 173px;
  height: 36px;
  border-radius: 20px;
  border: 1px solid #333336;
  font-size: var(--font14);
  color: #333336;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
}

@media (hover: hover) and (min-width: 769px) {
  header .nav-item-bottom .bottom-main .cate-link-btn:hover {
    color: #ffffff;
    background-color: var(--theme);
    border-color: transparent;
  }

  header .nav-item-bottom .bottom-main .cate-link-btn:hover img {
    filter: brightness(0) invert(1);
  }
}

header .nav-item-bottom .bottom-main .cate-link-btn img {
  flex-shrink: 0;
  display: block;
  width: 5px;
  margin-left: 10px;
}

header.text-black {
  background-color: transparent;
}

header.text-black .header-wrap .logo img {
  filter: brightness(0);
}

header.text-black .header-wrap .nav .nav-item .item-top .link {
  color: #000000;
}

header.text-black .header-wrap .other .search img {
  filter: brightness(0);
}

header.text-black .header-wrap .other .shop .shop-text {
  color: #000;
}

header.hover,
header.active {
  background-color: #fff;
}

header.hover .header-wrap .logo img,
header.active .header-wrap .logo img {
  filter: brightness(0);
}

header.hover .header-wrap .nav .nav-item .item-top .link,
header.active .header-wrap .nav .nav-item .item-top .link {
  color: #000000;
}

header.hover .header-wrap .other .search img,
header.active .header-wrap .other .search img {
  filter: brightness(0);
}

header.hover .header-wrap .other .shop .shop-text,
header.active .header-wrap .other .shop .shop-text {
  color: #000;
}

.page-mask {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: calc(99 * 1);
  /* background: rgba(255, 255, 255, 0.2); */
  background-color: rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(20px);
  display: none;
}

.header-search {
  position: absolute;
  left: 0;
  top: var(--header-height);
  width: 100%;
  height: calc(100vh - var(--header-height));
  opacity: 0;
  pointer-events: none;
  transition: var(--duration);
  z-index: calc(99 * 2);
}

.header-search.show {
  opacity: 1;
  pointer-events: auto;
}

.header-search .search-main {
  background: #fafafc;
  padding-bottom: max(0.36rem, 30px);
  display: none;
}

.header-search .search-main .input-line {
  padding-top: 26px;
  padding-bottom: 26px;
  position: relative;
  display: flex;
  align-items: center;
}

.header-search .search-main .input-line .search-btn {
  background-color: transparent;
  border: none;
  outline: none;
  user-select: none;
  cursor: pointer;
  width: 21px;
  flex-shrink: 0;
}

.header-search .search-main .input-line .search-btn img {
  display: block;
  width: 100%;
  height: auto;
}

.header-search .search-main .input-line input {
  display: block;
  width: 100%;
  flex: 1;
  min-width: 0;
  font-size: var(--font28);
  font-weight: 500;
  line-height: normal;
  display: flex;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  color: #000000;
  background-color: transparent;
  border: none;
  outline: none;
}

.header-search .search-main .input-line input::placeholder {
  color: #6e6e73;
}

.header-search .search-main .search-recommend {
  border-top: 1px solid #fafafc;
  padding-top: 8px;
}

.header-search .search-main .search-recommend .search-title {
  font-size: var(--font14);
  font-weight: normal;
  color: #6e6e73;
  margin-bottom: 22px;
}

.header-search .search-main .search-recommend .list .text {
  display: block;
  font-size: var(--font14);
  font-weight: normal;
  color: #333336;
  padding: 5px 8px;
  border-radius: 4px;
  transition: var(--duration);
  transition-delay: calc(var(--delay) * 1);
}

.header-search .search-main .search-recommend .list .text.init_text {
  transform: translateY(100%);
  opacity: 0;
}

.header-search .search-main .search-recommend .list .text:not(:last-child) {
  margin-bottom: 2px;
}

@media (hover: hover) and (min-width: 769px) {
  .header-search .search-main .search-recommend .list .text:hover {
    background: #f5f5f7;
  }
}

.header-search::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(20px);
  z-index: -1;
  pointer-events: none;
}

footer {
  background-color: #272727;
  padding-top: max(1.1rem, 70px);
}

footer .foot-main {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

footer .foot-main .left {
  width: max(3.5rem, 300px);
  flex-shrink: 0;
}

footer .foot-main .left .foot-logo {
  width: 168px;
}

footer .foot-main .left .foot-logo img {
  display: block;
  max-width: 100%;
  height: auto;
}

footer .foot-main .left .foot-text {
  margin-top: 16px;
  font-size: 11px;
  color: rgba(255, 255, 255, 0.7);
}

footer .foot-main .left .foot-icon-list {
  margin-top: max(0.55rem, 20px);
  display: flex;
  align-items: center;
}

footer .foot-main .left .foot-icon-list .icon-item {
  position: relative;
  z-index: 10;
}

footer .foot-main .left .foot-icon-list .icon-item:not(:last-child) {
  margin-right: max(0.26rem, 10px);
}

footer .foot-main .left .foot-icon-list .icon-item:hover .code {
  opacity: 1;
  pointer-events: initial;
}

footer .foot-main .left .foot-icon-list .icon-item .icon {
  width: 36px;
  height: 36px;
  flex-shrink: 0;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
  background: #3d3d3d;
  transition: var(--duration);
  position: relative;
  overflow: hidden;
}



footer .foot-main .left .foot-icon-list .icon-item .icon.loading-img::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.1);
}

footer .foot-main .left .foot-icon-list .icon-item .icon img {
  display: block;
  width: 61.11111111%;
  height: auto;
}

footer .foot-main .left .foot-icon-list .icon-item .code {
  position: absolute;
  left: 50%;
  bottom: 100%;
  transform: translateX(-50%);
  padding-bottom: 4px;
  opacity: 0;
  pointer-events: none;
  transition: var(--duration);
  padding-bottom: 10px;
}

footer .foot-main .left .foot-icon-list .icon-item .code::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: calc(100% - 10px);
  border: 5px solid transparent;
  border-top-color: #fff;
}

footer .foot-main .left .foot-icon-list .icon-item .code img {
  display: block;
  width: 160px;
  height: auto;
  border-radius: 8px;
}

footer .foot-main .right {
  flex: 1;
  min-width: 0;
  margin-left: 30px;
}

footer .foot-main .right .foot-nav {
  display: flex;
  justify-content: flex-end;
}

footer .foot-main .right .foot-nav .nav-item:not(:last-child) {
  margin-right: max(0.9rem, 20px);
}

footer .foot-main .right .foot-nav .nav-item .item-top .text {
  font-size: 12px;
  font-weight: 500;
  line-height: 2;
  color: #ffffff;
}

footer .foot-main .right .foot-nav .nav-item .item-top .icon {
  display: none;
}

footer .foot-main .right .foot-nav .nav-item .nav-item-group {
  margin-top: 8px;
}

@media (min-width: 769px) {
  footer .foot-main .right .foot-nav .nav-item .nav-item-group {
    display: block !important;
  }
}

footer .foot-main .right .foot-nav .nav-item .nav-item-group .link {
  display: block;
  width: fit-content;
  font-size: 11px;
  line-height: 2.18181818;
  color: rgba(255, 255, 255, 0.7);
  white-space: nowrap;
}

footer .foot-main .right .foot-nav .nav-item .nav-item-group .link:not(:last-child) {
  margin-bottom: max(0.1rem, 5px);
}

footer .foot-copyright {
  margin-top: max(0.76rem, 30px);
  padding-top: 20px;
  padding-bottom: 1.28rem;
  border-top: 1px solid #6c7073;
}

footer .foot-copyright .copyright-wrap {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

footer .foot-copyright .left {
  display: flex;
  margin-right: auto;
}

footer .foot-copyright .left .text {
  font-size: 11px;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.65);
}

footer .foot-copyright .left .text:not(:last-child) {
  margin-right: 5px;
}

footer .foot-copyright .right {
  display: flex;
  align-items: center;
  margin-left: 30px;
}

footer .foot-copyright .right .item {
  display: flex;
  align-items: center;
}

footer .foot-copyright .right .item:not(:last-child) {
  margin-right: max(0.65rem, 20px);
}

footer .foot-copyright .right .item .icon {
  width: 16px;
  flex-shrink: 0;
  margin-right: 8px;
}

footer .foot-copyright .right .item .icon img {
  display: block;
  max-width: 100%;
  height: auto;
}

footer .foot-copyright .right .item .text {
  font-size: 11px;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.85);
}

@media (max-width: 1200px) {
  header .header-wrap .nav .nav-item:not(:last-child) {
    margin-right: 10px;
  }
}

@media (min-width: 993px) {

  header .phone-btn,
  header .phone-nav {
    display: none !important;
  }
}

@media (max-width: 992px) {
  header .header-wrap .nav {
    display: none;
  }

  .page-mask,
  .nav-bottom-area,
  .nav-bottom-area .nav-bottom-area-main {
    display: none !important;
  }

  header.white {
    background-color: #fff;
  }

  header .phone-btn {
    display: block;
    --unit: 20px;
    width: var(--unit);
    cursor: pointer;
    user-select: none;
    position: relative;
    width: 24px;
    height: 24px;
  }

  header .phone-btn.hide {
    opacity: 0;
    pointer-events: none;
  }

  header .phone-btn.active .close {
    opacity: 1;
  }

  header .phone-btn.active .open {
    opacity: 0;
  }

  header .phone-btn img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
  }

  header .phone-btn .open {
    opacity: 1;
  }

  header .phone-btn .close {
    opacity: 0;
  }

  header .logo {
    margin-left: auto;
    margin-right: auto;
  }

  header .header-wrap .other {
    margin-left: 0;
  }

  header .header-wrap .other .shop {
    display: none;
  }

  header .header-wrap .other .search {
    position: relative;
    width: 20px;
    height: 20px;
  }

  header .header-wrap .other .search .icon1 {
    opacity: 1;
    pointer-events: auto;
  }

  header .header-wrap .other .search.active .icon1 {
    opacity: 0;
  }

  header .header-wrap .other .search.active .icon2 {
    opacity: 1;
    pointer-events: auto;
  }

  header .header-wrap .other .search img {
    max-width: none;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    object-fit: contain;
  }

  header .phone-nav {
    display: none;
    position: absolute;
    left: 0;
    top: var(--header-height);
    width: 100%;
    height: calc(100vh - var(--header-height));
    height: calc(100dvh - var(--header-height));
    overflow-y: auto;
    background-color: #fff;
    padding-left: 7%;
    padding-right: 7%;
    padding-top: 24px;
    padding-bottom: 24px;
    border-top: 1px solid rgba(0, 0, 0, 0.06);
  }

  header .phone-nav .nav-item .item-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    padding-left: 0;
    user-select: none;
    cursor: pointer;
  }

  header .phone-nav .nav-item .item-top.active .icon img {
    transform: rotate(180deg);
  }

  header .phone-nav .nav-item .item-top .link {
    font-size: 16px;
    color: #000000;
    font-weight: 400;
  }

  header .phone-nav .nav-item .item-top .icon {
    width: 20px;
    flex-shrink: 0;
    margin-left: 20px;
  }

  header .phone-nav .nav-item .item-top .icon img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    height: auto;
    transition: var(--duration);
  }

  header .phone-nav .nav-item .item-bottom {
    padding-left: 16px;
    padding-right: 16px;
    display: none;
  }

  header .phone-nav .nav-item .item-bottom .group-title {
    display: block;
    font-size: var(--font16);
    font-weight: 500;
    line-height: normal;
    color: #333336;
    padding-top: 14px;
    padding-bottom: 6px;
  }

  header .phone-nav .nav-item .item-bottom .bottom-link {
    display: block;
    font-size: var(--font14);
    color: #333336;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: normal;
    font-weight: normal;
  }

  .header-search .search-main {
    height: calc(100vh - var(--header-height));
    height: calc(100dvh - var(--header-height));
  }

  footer .foot-main .left .foot-icon-list .icon-item .icon {
    width: 24px;
    height: 24px;
  }
}

@media (max-width: 768px) {
  header .phone-nav {
    padding-left: 4%;
    padding-right: 4%;
  }

  footer .foot-main {
    flex-wrap: wrap;
  }

  footer .foot-main .left {
    width: 100%;
  }

  footer .foot-main .right {
    flex: none;
    width: 100%;
  }

  footer .foot-main .left .foot-text {
    display: none;
  }

  footer .foot-main .right {
    margin-top: 24px;
    margin-left: 0;
  }

  footer .foot-main .right .foot-nav {
    justify-content: flex-start;
  }

  footer .foot-main .left .foot-icon-list .icon-item:not(:last-child) {
    margin-right: 32px;
  }

  footer .foot-main .left .foot-icon-list .icon-item .icon {
    width: 24px;
    height: 24px;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  footer .foot-main .left .foot-icon-list .icon-item .icon img {
    width: auto;
    max-width: 100%;
  }

  footer .foot-main .right .foot-nav {
    flex-wrap: wrap;
  }

  footer .foot-main .right .foot-nav .nav-item {
    width: 100%;
    flex-shrink: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  footer .foot-main .right .foot-nav .nav-item:not(:last-child) {
    margin-right: 0;
  }

  footer .foot-main .right .foot-nav .nav-item:first-child .item-top {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
  }

  footer .foot-main .right .foot-nav .nav-item .item-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 7.5px;
    padding-bottom: 7.5px;
  }

  footer .foot-main .right .foot-nav .nav-item .item-top.active .icon img {
    transform: rotate(180deg);
  }

  footer .foot-main .right .foot-nav .nav-item .item-top .text {
    font-size: 12px;
  }

  footer .foot-main .right .foot-nav .nav-item .item-top .icon {
    display: block;
    flex-shrink: 0;
  }

  footer .foot-main .right .foot-nav .nav-item .item-top .icon img {
    display: block;
    width: 10px;
    height: auto;
    transition: var(--duration);
    filter: brightness(0) invert(1);
  }

  footer .foot-main .right .foot-nav .nav-item .nav-item-group {
    margin-bottom: 20px;
    padding-left: 1em;
    display: none;
  }

  footer .foot-main .left .foot-logo {
    padding-bottom: 16px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    width: 100%;
  }

  footer .foot-main .left .foot-logo img {
    width: 168px;
    height: auto;
    object-fit: contain;
  }

  footer .foot-main .left .foot-icon-list {
    margin-top: 42px;
  }

  footer .foot-copyright {
    border-top: none;
  }

  footer .foot-copyright .copyright-wrap {
    flex-wrap: wrap;
  }

  footer .foot-copyright .copyright-wrap .right {
    margin-left: 0;
  }
}


@media (max-width:768px) {
  footer .foot-main .left .foot-icon-list .icon-item:first-child .code {
    left: -10px;
    transform: none;
  }

  footer .foot-main .left .foot-icon-list .icon-item:first-child .code::after {
    left: 14px;
    transform: none;
  }
}

@media (max-width: 576px) {
  .foot-wrap {
    width: 85.64102564% !important;
  }

  footer .foot-copyright .copyright-wrap .left {
    flex-wrap: wrap;
  }

  footer .foot-copyright .copyright-wrap .left .text {
    display: block;
    width: 100%;
  }

  footer .foot-copyright .copyright-wrap .left .text:not(:last-child) {
    margin-bottom: 5px;
  }

  footer .foot-copyright .copyright-wrap .right {
    margin-top: 10px;
  }

  footer .foot-copyright .copyright-wrap .right .item-phone {
    display: none;
  }
}